Bug 222211 - Evolution is not usable over a non-local network connection
Evolution is not usable over a non-local network connection
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthew Barnes
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-10 16:50 EST by Need Real Name
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-11 16:47:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 395522 None None None Never

  None (edit)
Description Need Real Name 2007-01-10 16:50:00 EST
Description of problem:
$ ssh -CX REMOTEHOST
$ pkill evolution ; evolution

Evolution is slow over a 2 mbit link (down, 200 kbps up).
It takes at least a minute to load a subfolder of my Exchange Inbox.
Comment 1 Matthew Barnes 2007-01-10 20:24:11 EST
General complaints like this aren't going to get anywhere here.  You might have
better luck filing this upstream at http://bugzilla.gnome.org/.
Comment 2 Need Real Name 2007-01-11 14:05:16 EST
Not really. This is normally the kind of bug you're interested in.
I'll mark it closed as upstream when I've filed a bug upstream.
Comment 3 Need Real Name 2007-01-11 14:08:18 EST
btw what is the evolution component in fedora bugzilla for?

Note You need to log in before you can comment on or make changes to this bug.